/*--- Avanquest WebEasy Page Style ---*/


.cc88               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc89               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc90               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc91               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc92               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e26             {
	position        : absolute;
	left            : 558.00pt;
	top             : 421.50pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e25             { /* This product is the outc... */
	position        : absolute;
	left            : 241.50pt;
	top             : 631.50pt;
	width           : 425.25pt;
	height          : 193.50pt;
	}
span#e24            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1014008.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             : 942.00pt;
	width           : 500.25pt;
	height          : 123.00pt;
	}
div#e23             { /* {Copyright (C) 2020 TheE... */
	position        : absolute;
	left            : 336.00pt;
	top             :1070.25pt;
	width           : 374.25pt;
	height          :  12.00pt;
	}
span#e22            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1014007.jpg) no-repeat top left;
	position        : absolute;
	left            : 260.25pt;
	top             : 246.75pt;
	width           : 255.75pt;
	height          : 339.00pt;
	}
div#e21             { /* Polenetar Spray with Hon... */
	background      : transparent url(images/theevernatural20220416_1014006.gif) no-repeat top left;
	position        : absolute;
	left            : 295.50pt;
	top             : 219.75pt;
	width           : 417.00pt;
	height          :  30.00pt;
	}
span#e20            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1003004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 212.25pt;
	height          :1086.00pt;
	}
span#e19            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1001010.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :   6.00pt;
	width           : 188.25pt;
	height          : 114.75pt;
	}
div#e18             { /* What is Bee Propolis? */
	position        : absolute;
	left            :  30.00pt;
	top             : 161.25pt;
	width           : 158.25pt;
	height          :  21.75pt;
	}
div#e17             { /* Why is Brazillian Propol... */
	position        : absolute;
	left            :   5.25pt;
	top             : 216.75pt;
	width           : 210.00pt;
	height          :  15.75pt;
	}
div#e16             { /* Propolis Quality */
	position        : absolute;
	left            :  51.75pt;
	top             : 273.00pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
div#e15             { /* Health Benefit of Propol... */
	position        : absolute;
	left            :  34.50pt;
	top             : 329.25pt;
	width           : 150.00pt;
	height          :  27.00pt;
	}
img#e14             { /* images/theevernatural202... */
	position        : absolute;
	left            :  30.75pt;
	top             : 601.50pt;
	width           :  72.75pt;
	height          :  72.75pt;
	}
img#e13             { /* images/theevernatural202... */
	position        : absolute;
	left            : 112.50pt;
	top             : 603.00pt;
	width           :  70.50pt;
	height          :  70.50pt;
	}
div#e12             { /* Connect With Us! */
	position        : absolute;
	left            :  54.75pt;
	top             : 574.50pt;
	width           : 127.50pt;
	height          :  18.75pt;
	}
span#e11            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             :   0.00pt;
	width           : 501.75pt;
	height          : 141.00pt;
	}
span#e10            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1003001.gif) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             : 140.25pt;
	width           : 501.75pt;
	height          :  27.75pt;
	}
div#e9              { /* Our Products Are #1!\ */
	background      : transparent url(images/theevernatural20220416_1014002.gif) no-repeat top left;
	position        : absolute;
	left            : 297.00pt;
	top             : 192.75pt;
	width           : 276.75pt;
	height          :  33.00pt;
	}
div#e8              { /* Products */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 275.25pt;
	top             : 145.50pt;
	width           :  55.50pt;
	height          :  16.50pt;
	}
div#e7              { /* Services */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 340.50pt;
	top             : 145.50pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
div#e6              { /* About Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 407.25pt;
	top             : 145.50pt;
	width           :  66.75pt;
	height          :  16.50pt;
	}
div#e5              { /* Contact */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 483.00pt;
	top             : 145.50pt;
	width           :  57.00pt;
	height          :  16.50pt;
	}
div#e4              { /* Wholesale */
	position        : absolute;
	left            : 549.00pt;
	top             : 147.75pt;
	width           :  69.75pt;
	height          :  18.75pt;
	}
div#e3              { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 214.50pt;
	top             : 144.75pt;
	width           :  55.50pt;
	height          :  16.50pt;
	}
span#e2             { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1014001.gif) no-repeat top left;
	position        : absolute;
	left            : 221.25pt;
	top             : 563.25pt;
	width           : 457.50pt;
	height          :  66.75pt;
	}
div#e1              { /* Chinese Resources */
	position        : absolute;
	left            :  23.25pt;
	top             : 384.00pt;
	width           : 163.50pt;
	height          :  21.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 712.50pt;
	height          :1087.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
